 
<script>
    window.store = {
        {{ range .Site.Pages  }}
        // For all pages in your site, use "range .Site.Pages"
        // You can use any unique identifier here
        "{{ .Permalink }}": {
            // You can customize your searchable fields using any .Page parameters
            "title": "{{ .Title  }}",
            "tags": [{{ range .Params.Tags }}"{{ . }}",{{ end }}],
            "categories": [{{ range .Params.Categories }}"{{ . }}",{{ end }}],
            "typefront": [{{ range .Params.Typefronts }}"{{ . }}",{{ end }}],
            "typeproject": [{{ range .Params.Typeprojects }}"{{ . }}",{{ end }}],
            "content": {{ .Content | plainify }}, // Strip out HTML tags
            "url": "{{ .Permalink }}"
        },
        {{ end }}
    }
    </script>
    <!-- Include Lunr and code for your search function,
    which you'll write in the next section -->
    <!-- <script src="{{ "/js/lunr.min.js" | relURL }}"></script>
    <script src="{{ "/js/search.js" | relURL }}"></script> -->
    <script src="/js/lunr.min.js"></script>
    <script src="/js/search.js"></script>
